import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'

import  { vant }  from '@/plugins/vant'

import '@/assets/css/normalize.css'
import '@/assets/css/common.less'

const vue = createApp(App)

vant(vue)

vue.use(store).use(router).mount('#app')
